var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var WIZARD_TITLE=g_MqRef.MqStr.Format("Request New Asset: <u>%1</u>","<ValOfField>904</ValOfField>");
var WIZARD_DESCRIPTION="Enter the information for the new requested asset.";
var WIZARD_IMG="../../theme/images/images/requestassets_big.gif";
var WIZARD_FINISH_BUTTON_CLASS="Finish";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().SaveButtonCaption=g_MqRef.RESX['BUTTON_FINISH'];
	g_VWS.CommandBar().SaveButtonTooltip=g_MqRef.RESX['TOOLTIP_FINISH'];
}

var m_blnAdd=true;
m_blnShowCopyright=false;